@charset "UTF-8";

/* ========================================================
	reset
======================================================== */

#wrap-container { width: 100%;}
#wrapper .res-inner-contents { padding-top: 0; }
.title-box.h1.type-01.type-01 {
	display: none!important
}

#wrap-container {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}


@media screen and (max-width:767px){

}

.pc{display: block;}
.sp{display: none;}
@media screen and (max-width:767px){
.pc{display: none;}
.sp{display: block;}
}

/* ========================================================
	common
======================================================== */
a {
	transition: .4s;
}
a:hover {
    text-decoration: none;
	opacity: .7;
}
.ank_Link:hover {
	opacity: 1!important;
}
img {
    vertical-align: top;
    max-width: 100%;
    height: auto;
    border: 0;
}
.flex,.flex_list,.inner_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex .flex_inner {
	width: 50%;
}
video {
	display: block;
	width: 100%;
}
.sub_tit {
    font-weight: bold;
    text-align: center;
}
.text_color_01 {
    color: #C55300;
}
.text_color_02{
	color:#547D68;
}
.text_color_03{
	color:#193F91;
}
#footer a:focus, #global-menu a:focus, #global-menu button:focus, #header a:focus, #header button:focus {
    outline: none!important;
}
.res-inner-contents .btn_01 {
    background: #193F91;
    color: #fff;
    display: flex;
    width: 100%;
    justify-content: center;
    align-content: center;
    padding: 8.7px;
    max-width: 478px;
}
.rcrumbs-list-cover {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
/* mainvisual */
.main_img_wrap {
	position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 51.5%;
}
.main_img_wrap .mv_tit {
	position: absolute;
	width: 435px;
	height: 514px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 2;
}
.main_img_wrap .clImg .imgChange {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto auto 0 auto;
    z-index: 1;
	width: 100%;
}
.main_img_wrap .clImg .imgChange img {
	width: 100%;
}

.main_img_control{
	position: absolute;
	z-index: 3;
	width: 100%;
	bottom: 20px;
}
.main_img_control .main_imgr_button__list{
	display: flex;
	justify-content: center;
}
.main_img_control .main_imgr_button__list svg {
	transition: .2s;

}
/*
.main_img_control .main_imgr_button__list .play {
    border: 1px solid #fff;
    background: #193F91;
}
.main_img_control .main_imgr_button__list .play svg {
    fill: #fff;
}
.main_img_control .main_imgr_button__list .play.active {
    background: #fff;
    border: 1px solid #193F91;
}
.main_img_control .main_imgr_button__list .play.active svg{
    fill: #193F91;
}
*/
.main_img_control .main_imgr_button__list .play,
.main_img_control .main_imgr_button__list .stop {
    margin-left: 15px;
    border: 1px solid #193F91;
    background: #fff;
}
.main_img_control .main_imgr_button__list .play svg,
.main_img_control .main_imgr_button__list .stop svg{
    fill: #193F91;
}
.main_img_control .main_imgr_button__list button {
    cursor: pointer;
    padding: 10px;
    line-height: 0;
	transition: .2s;
}
.main_img_control .main_imgr_button__list .play.active,
.main_img_control .main_imgr_button__list .stop.active {
    background: #193F91;
}
.main_img_control .main_imgr_button__list .play.active svg,
.main_img_control .main_imgr_button__list .stop.active svg{
    fill: #fff;
}

@media print, screen and (max-width: 767px) {
	.main_img_wrap {
		padding-bottom: 104%;
	}
	.main_img_wrap .mv_tit {
		width: 52%;
		height: auto;
		display: flex;
		align-items: center;
	}	
	.main_img_wrap .clImg .imgChange img.pc {
		display: none!important;
		opacity: 0;
	}
	.main_img_control .main_imgr_button__list button {
		cursor: pointer;
		padding: 8px;
	}
	.main_img_control {
		bottom: 5px;
		left: 8px;
	}
	.main_img_control .main_imgr_button__list {
		justify-content: flex-start;
	}
	.main_img_control .main_imgr_button__list .stop {
		margin-left: 5px;
	}
}


.background_color_01 {
	background: #e4f3fa;
}
.background_color_01_inner,.background_inner {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}
.background_color_02 {
	background: #fff;
	color: #000;
	padding: 65px 50px 38px;
	border-radius: 22px;
}
#read {
	margin-top: 52px;
}
#read .read_tit {
	width: 100%;
	max-width: 657px;
	margin: 0 auto 40px;
}
#read .flex {
	justify-content: flex-start;
}
#read .flex .flex_inner{
	width: 50%;
	max-width: 478px;
}
#read .flex .flex_inner:nth-of-type(2) {
	max-width: 496px;
	margin-left: 76px;
}
#read .sub_tit {
	line-height: 1.35;
}
#read .sub_tit .upper {
	font-size: 2.1rem;
}
#read .sub_tit .bottom {
	font-size: 2.6rem;
}
#read .read {
	margin-top: 25px;
	line-height: 1.75;
}
.res-inner-contents #read .btn_01 {
	margin-top: 25px;
}

#covid {
	margin-top: 25px;
}
#covid.flex {
	justify-content: center;
	align-items: center;
	z-index: 100;
	position: relative;
}
#covid.flex .link_btn {
	display: block;
	width: 50%;
	height: 50%;
	max-width: 160px;
	max-height: 160px;
}
#covid.flex .covid_read {
    font-size: 2.1rem;
    color: #2B4E91;
    margin-left: 20px;
    line-height: 1.904;
}

#place {
	margin-top: 50px;
}
#place .flex .flex_inner {
	max-width: 580px;
	padding-top: 40px;
	padding-bottom: 38px;
}
#place .flex .flex_inner h2 {
	text-align: center;
}
#place .flex .flex_inner h2 img{
	width: auto;
	height: 27px;
}
#place .flex .flex_inner .tit_bdr{
	width: calc(100% + 102px);
	margin: 25px 0 0 -51px;
}
#place .flex .flex_inner video {
	margin-top: 9px;
}
#place .flex .flex_inner .inner_tit {
	margin-top: 28px;
    margin-top: 28px;
    text-align: center;
    line-height: 1.67;
    font-size: 2.3rem;
}
#place .flex .flex_inner .detail {
	margin-top: 25px;
}
#place .flex .flex_inner .detail > span{
	letter-spacing: -0.06em;
	font-size: 99%;
}
#place .flex .flex_inner .btn_01 {
	margin-top: 50px;
}
#place .flex .flex_inner:nth-of-type(2) .btn_01 {
	margin-top: 70px;
}

#bnr {
	margin-top: 67px;
}
#bnr .flex {
	justify-content: flex-start;
}
#bnr .flex .flex_inner:nth-of-type(1) {
	width: 372px;
	margin-left: 125px;
}
#bnr .flex .flex_inner:nth-of-type(2) {
	width:	556px;
	margin-left: 22px;
}
#bnr a {
	display: block;
	width: 100%;
	height: 100%;
}
#bnr a img {
	width: auto;
	height: auto;
	max-height:142px;
}
#bnr .flex .flex_inner:nth-of-type(2) a img{
		height: 143px;
		max-height: 143px;
}
/*bnr blank icon付*/
.bnr_blank{
	position: relative;
}
.bnr_blank img.ico-blank-img {
    position: absolute;
    top: 10px;
    right: 0;
}

#map {
	margin-top: 63px;
}
#map .background_color_02 {
	padding: 55px 40px 36px;
    border-radius: 0px;
}

#bnr2 {
	margin-top: 55px;
}
#bnr2 .flex .flex_inner {
    max-width: 580px;
}

#spot {
	margin-top: -47px;
	padding-top: 60px;
}
#spot .background_color_02 {
	padding: 30px 40px 0px;
	border-radius: 0;
}
#spot .inner_tit{
    width: calc(100% + 82px);
    margin: 25px 0 0 -41px;
}
#spot .flex_list {
	margin-top: -15px;
}
#spot .flex_list li{
	max-width: 500px;
	width: 48.5%;
}
#spot .flex_list li .list_inner_tit {
	font-size: 2.3rem;
	margin-top: 18px;
	text-align: center;
}
#spot .flex_list li .detail {
	line-height: 1.75;
	margin: 10px 0 45px;
}

#workation {
	margin-top: 10px;
	padding-top: 60px;
}
#workation .background_color_02 {
	padding: 30px 28px 35px;
	border-radius: 0;
}
#workation .inner_tit {
    width: calc(100% + 58px);
    margin: 25px 0 0 -29px;
}
#workation .inner_tit_sub {
	width: 100%;
	max-width: 520px;
	margin: 30px auto 0;
}
#workation .upper {
	margin-top: 34px;
}
#workation .upper li:nth-of-type(1){
	width: 32.75%;
	max-width: 393px;
	justify-content: center;
    align-items: center;
    display: flex;
}
#workation .upper li:nth-of-type(2){
	width: 67.25%;
}
#workation .upper img {
	width: 100%;
	height: 100%;
	max-width: 155px;
	max-height: 155px;
}
#workation .upper .inner_txt {
	font-size: 1.8rem;
	line-height: 1.777;
}
#workation .bottom {
	margin-top: 45px;
	justify-content: flex-start;
}
#workation .bottom li{
	width: 50%;
}
#workation .bottom li:nth-of-type(1){
	max-width: 570px;
}
#workation .bottom li:nth-of-type(2){
	max-width: 450px;
	margin-left: 30px;
}
#workation .bottom li:nth-of-type(1) .inner_flex .img{
	width: calc(50% - 5px);
	margin-top: 10px;
}
#workation .bottom .list_inner_tit {
	font-size: 2.3rem;
	font-weight: bold;
}
#workation .bottom .list_inner_tit span{
	font-size: 2.1rem;
	padding-left: 17px;
}
#workation .bottom .address {
	margin-top: 19px;
	line-height: 1.75;
}
#workation .bottom .list_inner_txt{
	margin-top: 40px;
	line-height: 1.75;
}
#workation .bottom .list_inner_tit2 {
	font-size: 1.8rem;
	font-weight: bold;
	margin-top: 45px;
}
#workation .bottom_map {
	margin-top: 20px;
}

#workation .tit_02 {
	margin-top: 40px;
	text-align: center;
	font-size: 2.8rem;
	line-height: 1.25;
	font-weight: bold;
}
#workation table,#workation li,.inner_tit_sub_2 {
	line-height: 1.777;
	font-size: 1.8rem;
}
#workation table {
	margin-top: 22px;
	margin-bottom: 10px;
}
.inner_tit_sub_2 {
	margin-top: 37px;
}
.big_btn_wrap .flex_inner {
	max-width: 550px;
	margin-top: 35px;
}
.big_btn_wrap .flex_inner .big_btn{
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	color: #fff;
	justify-content: center;
	align-items: center;
	background:#c55300;
	font-size: 2.8rem;
	padding: 21.5px 5px;
	border-radius: 11px;
}
.big_btn_wrap .flex_inner .big_btn span {
	font-size: 2.4rem;
	display: block;
	width: 100%;
	text-align: center;	
}
.more_btn_wrap {
padding: 45px 0 75px;
}
.more_btn_wrap a{
	width: 100%;
    background: #193f91;
    color: #fff;
    max-width: 746px;
    font-size: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
	border-radius: 11px;
	padding: 28.5px 10px;
}
.w_100_bnr {
	margin-top: 20px;
}
.w_100_bnr a {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: 25px;
}

#page-top-btn .reserv-link {
    position: fixed;
    bottom: 100px;
    right: 2%;
    z-index: 100;
}

.background_inner {
	position: relative;
}
.global-pagetop-box{
	position: relative;
	z-index: 100;
}
.global-pagetop-box .reserv-link {
    position: absolute;
    display: inline-flex;
    padding-left: 0px;
    background: #C55300;
    color: #fff;
    font-weight: bold;
    font-weight: normal;
    font-size: 2.6rem;
    width: 138px;
    height: 138px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.3;
    right: 20px;
    bottom: 40px;
    z-index: 3;
}
.reserv-link:after {
	display: none;
}
.global-pagetop-box.is-bottom .reserv-link {
	top: -250px;
}
.reserv_wrap {
	min-height: 218px;
	padding-right: 20px;
}


.modal {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000000001;
}
.modal .modal-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0,0,0,0.45);
}
.modal .modal-cont {
    width: 95%;
    max-width: 950px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background: #fff;
}
.modal .modal-cont .video-wrapper {
    position: relative;
    width: 100%;
    /*padding-top: 56.25%;*/
}
.modal .modal-cont .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modal .modal-cont .close-modal-btn {
    display: block;
    width: 150px;
    margin: 20px auto 0;
    text-align: center;
}
[tabindex]:focus, a:focus, area:focus, button:focus, input:focus, select:focus, textarea:focus {
    outline: none!important;
}


/* モーダル --------------------------------------------------*/
.modalBtn{
	position: relative;
	z-index: 10;
}
.modalBtn a{
	display: block;
}
.modalCont{
	margin: auto;
}
/*
#colorbox,
#cboxWrapper,
#cboxContent,
#cboxLoadedContent {
	width: 100%!important;
	max-width: 950px!important;
	height: auto!important;
}

.modalCont .modalContInner{
  padding: 15px 25px;
  overflow: hidden;
}
*/
.modalCont .modalContInner .videoWrap {

}
@media screen and (max-width: 767px) {
	.modalCont .modalContInner {
		padding: 15px;
	}
  .modalCont .modalContInner .videoWrap {
    width: 100%;
  }
}


.cp-container-parents.bg-reserve {
    background: url(/domestic/theme/miwaku_rito/image/bg_cont_reserve.jpg) no-repeat left top;
    background-size: cover;
}
.pt60 .cp-container-child {
    padding-top: 60px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
}


.global-pagetop-box .reserv-link::after {
    font-family: icoset;
    font-size: 2.2rem;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    position: absolute;
    top: auto;
    left: 0;
    content: "\e907";
    text-transform: none;
    color: #00146e;
    speak: none;
    transform: rotate(180deg);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    /* font-weight: bold; */
    font-weight: normal;
    bottom: 15px;
    right: 0;
    margin: 0 auto;
	display: block;
}


@media print, screen and (max-width: 1240px) {
	#read .flex .flex_inner:nth-of-type(2) {
		width: calc(50% - 3vw);
		max-width: 478px;
		max-width: 496px;
		margin-left: 3vw;
	}
	#place .flex .flex_inner {
		width: 48.5%;
	}
	#covid.flex .covid_read {
		font-size: 2.3vw;
		color: #2B4E91;
		margin-left: 15px;
		line-height: 1.904;
	}
	#bnr .flex .flex_inner:nth-of-type(1) {
		width: calc(37vw - 11px);
		margin-left: 0;
	}
	#bnr .flex .flex_inner:nth-of-type(2) {
		width: calc(55.6vw - 11px);
		margin-left: 22px;
	}
	#bnr .flex .flex_inner:nth-of-type(2) a img {
		height: auto;
		max-height: 143px;
	}
	#spot .flex_list li {
		max-width: 48.5%;
	}
	#bnr2 .flex .flex_inner {
		max-width: 49%;
	}
	#workation .bottom li:nth-of-type(1) {
		max-width: 48.5%;
	}
	#workation .bottom li:nth-of-type(2) {
		max-width: 47%;
		margin-left: 4%;
	}
	.kihon.sp + .pc {
		display: none;
	} 
	.kihon.sp{
		display: block;
		margin-top: 15px;
		font-size: 1.8rem;
	}
	.inner_tit_sub_2 {
		margin-top: 15px;
	}
	.big_btn_wrap .flex_inner {
		max-width: 49%;
		margin-top: 35px;
	}
	.big_btn_wrap .flex_inner .big_btn {
		font-size: 2.2vw;
	}
	.main_img_wrap .mv_tit {
		width: 30%;
		height: 100%;
		display: flex;
		align-items: center;
	}
	.main_img_control {
		bottom: 10px;
	}
	.main_img_control .main_imgr_button__list button {
		padding: 6px;
	}
}



@media print, screen and (min-width: 768px) {
	.title-box.h2 .ttl-text {
		font-size: 2.8rem;
	}
}

#moduleWrap {
	padding-top: 80px;
}
#moduleWrap .d_awardReservationLink {
	display: none!important;
}

@media print, screen and (max-width: 1020px) {

.global-pagetop-box.is-bottom .reserv-link {
    top: -150px;
}
.global-pagetop-box .reserv-link {
    position: absolute;
    display: inline-flex;
    padding-left: 0px;
    background: #C55300;
    color: #fff;
    font-weight: bold;
    font-weight: normal;
    font-size: 1.3rem;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.3;
    right: 10px;
    bottom: 40px;
    z-index: 101;
}
.global-pagetop-box .reserv-link::after {

    font-family: icoset;
    font-size: 1.5rem;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    position: absolute;
    top: auto;
    left: 0;
    content: "\e907";
    text-transform: none;
    color: #00146e;
    speak: none;
    transform: rotate(180deg);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-weight: bold;
    font-weight: normal;
    bottom: 5px;
    right: 0;
    margin: 0 auto;
    display: block;
}
.big_btn_wrap .flex_inner {
    max-width: 100%;
    margin-top: 25px;
    width: 100%;
}



}



@media print, screen and (max-width: 767px) {
	.background_color_01_inner{
		font-feature-settings: "palt";
		text-align: justify;
	}
	.background_color_01_inner, .background_inner {
		padding-right: 4%;
		padding-left: 4%;
	}
	.res-inner-contents #read .btn_01 {
		max-width: 100%;
	}
	#read {
		margin-top: 35px;
	}
	.background_color_02 {
		padding: 35px 7% 38px;
		border-radius: 10px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	#read .read_tit {
		max-width: 80%;
		margin: 0 auto 15px;
	}
	#read .flex .flex_inner {
		width: 100%;
		max-width: 100%;
	}
	#read .flex .flex_inner:nth-of-type(2) {
		max-width: 100%;
		width: 100%;
		margin-left: 0;
		margin-top: 30px;
	}
	#read .sub_tit .upper {
		font-size: 102%;
	}
	#read .sub_tit .bottom {
		font-size: 1.8rem;
		font-feature-settings: "palt";
	}
	#covid.flex {
		justify-content: center;
		align-items: center;
		width: 94%;
		margin-left: auto;
		margin-right: auto;
	}
	#covid.flex .link_btn {
		width: 23%;
	}
	#covid.flex .covid_read {
		font-size: 3.1vw;
		width: calc(77% - 10px);
		margin-left: 10px;
	}
	#place {
		margin-top: 25px;
	}
	#place .flex .flex_inner {
		max-width: 90%;
		padding-top: 25px;
		padding-bottom: 38px;
		width: 100%;
	}
	#place .flex .flex_inner h2 img {
		width: auto;
		height: 16px;
	}
	#place .flex .flex_inner .tit_bdr {
		width: calc(100% + 20%);
		margin: 0px 0 5px -10%;
	}
	#place .flex .flex_inner .inner_tit {
		margin-top: 15px;
		font-size: 1.8rem;
	}
	#place .flex .flex_inner .detail {
		margin-top: 10px;
	}
	#place .flex .flex_inner .detail > span{
		letter-spacing:0;
	}
	#place .flex .flex_inner .btn_01 {
		margin-top: 10px;
	}
	#place .flex .flex_inner.background_color_02:nth-of-type(n+2) {
		margin-top: 30px;
}
#bnr {
    margin-top: 40px;
}
#place .flex .flex_inner:nth-of-type(2) .btn_01 {
    margin-top: 15px;
}
#bnr .flex .flex_inner:nth-of-type(1) {
	width: 60%;
    margin-left: auto;
    margin-right: auto;
}
#bnr .flex .flex_inner:nth-of-type(2) {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
#bnr .flex .flex_inner:nth-of-type(2) a img {
    height: auto;
	top:4px;
}
#bnr .flex .flex_inner:nth-of-type(2) {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
#map {
    margin-top: 35px;
}
#map .background_color_02 {
    padding: 15px 4%;
    border-radius: 0px;
    width: 100%;
}
#map .background_color_02 .map_img {
    margin-top: 25px;
}
#bnr2 {
    margin-top: 35px;
}
#bnr2 .flex .flex_inner {
    max-width: 48%;
}
#spot .background_color_02 {
    padding: 15px 4% 0px;
    border-radius: 0;
    width: 100%;
}
#spot .inner_tit {
    width: calc(100% + 9%);
    margin: 0px 0 0 -4.5%;
}
#spot .flex_list {
    margin-top: 20px;
}
#spot .flex_list {
    margin-top: 20px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
#spot .flex_list li{
	max-width: 100%;
    width: 100%;
}
#spot .flex_list li .list_inner_tit {
    font-size: 1.8rem;
    margin-top: 15px;
    text-align: center;
}
#spot .flex_list li .detail {
    line-height: 1.75;
    margin: 5px 0 35px;
}
#workation {
    margin-top: 10px;
    padding-top: 30px;
}
#workation .background_color_02 {
    padding: 15px 5%;
    border-radius: 0;
    width: 100%;
}
#workation .inner_tit {
    width: calc(100% + 11%);
    margin: 0px 0 0 -5.5%;
}
#workation .inner_tit_sub {
    max-width: 85%;
    margin: 15px auto 0;
}
#workation .upper {
    margin-top: 5px;
}
#workation .upper li:nth-of-type(1) {

    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: 20vw;

}
#workation .upper img {
    width: 100%;
    height: 25vw;
    max-width: 155px;
    max-height: 155px;
}
#workation .upper li:nth-of-type(2) {
    width: 100%;
    margin-top: 15px;
    font-size: 1.6rem;
}
#workation .bottom li:nth-of-type(1) {
    max-width: 100%;
    width: 100%;
}
#workation .bottom {
    margin-top: 15px;
    justify-content: flex-start;
}
#workation .bottom li:nth-of-type(1) .inner_flex .img {
    width: calc(50% - 3px);
    margin-top: 6px;
}
#workation .bottom li:nth-of-type(2) {
    max-width: 100%;
    margin-left: 0;
    width: 100%;
    margin-top: 25px;
}
#workation .bottom .address {
    margin-top: 0px;
    line-height: 1.75;
    font-size: 1.6rem;
}
#workation .upper .inner_txt {
    font-size: 1.6rem;
}
#workation .bottom .list_inner_txt {
    margin-top: 25px;
    line-height: 1.75;
    font-size: 1.6rem;
}
#workation .bottom .list_inner_tit2 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 25px;
}
#workation .bottom_map {
    margin-top: 10px;
}
#workation .tit_02 {
    margin-top: 60px;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.25;
    font-weight: bold;
}

#workation .kihon{
    font-size: 3.6vw;
    margin-top: 10px;
    line-height: 1.777;
}
.inner_tit_sub_2,#workation table {
    margin-top: 15px;
    font-size: 3.6vw;
}
#workation li {
    font-size: 3.6vw;
}
.big_btn_wrap .flex_inner {
    max-width: 100%;
    margin-top: 10px;
    width: 100%;
}
.big_btn_wrap .flex_inner .big_btn {

    font-size: 4.2vw;
    padding: 12.5px 5px 8px;
    border-radius: 4px;
}
.big_btn_wrap .flex_inner .big_btn span {
    font-size: 3.5vw;
    display: block;
    width: 100%;
    text-align: center;
}
.big_btn_wrap .flex_inner .big_btn span .ico-blank-img {
    width: 8px !important;
}
.more_btn_wrap a {
    font-size: 4.2vw;
    text-align: center;
    padding: 10px 10px;
    border-radius: 4px;
}
.more_btn_wrap {
    padding: 30px 4% 50px;
}
#moduleWrap {
    padding-top: 0;
}
#moduleWrap .moduleTab {
    padding: 0 !important;
    margin: 0 !important;
    padding: 0;
}
#moduleWrap .res-btn-link.type-01 a {
    width: 100%;
    min-width: 200px;
    margin: 0 auto;
}
#moduleWrap .res-btn-link.arrow-R .btn-text {
    padding-right: 0;
}


.global-pagetop-box .reserv-link::after {
    bottom: 2px;
    font-size: 1.4rem;
}

.main_img_wrap .clImg .imgChange img.sp {
	display: block!important;
	}

}

.ank_Link{
	cursor: pointer;
}


/*モジュール背景色*/
.mod_domtour.mod-tab_contents {
        background-color: #fff;
}